BODY {font-family:Arial; 
      /* font-size:12; */
      font-color:#000000;
      background:#c0c0c0;
      margin-top:.5em;
      margin-left:3em;
	  }

FORM {margin:0;padding:0;}


.nav { background: #BDBFFD;
       font-size:12px;
       font-weight:bold;
       padding-left: 10px;
       line-height:15px;
       background-position: left;
}

h1 {
       font-size:16px;
       font-weight:bold;
}

sup { color:red;
}

.smaller { font-size:12px;
           padding-right: 5px;
}


.contentback { background-color: #EBE9D2;
            /* background-image: url(graphics/watermark cropped wht.jpg); */
	    background-repeat: no-repeat;
	    background-position: top left;
	    padding-left: 20px;
	    padding-right: 10px;
}

.address { font-size:.75em;
              font-weight:bold;
	      color: #6B1073;
}


.nav_bar { 
	   background-repeat: no-repeat;
	   background-position: top right;
}
.content {font-family:Arial; 
      vertial-align: text-top;
      font-size:.85em;
	  font-weight:medium;
	  color:#000000;
	  background:#ffffff;
	  margin-top:1em;
	  padding-left:20px;
	  padding-right:10px;
}

.copy {font-size:.6em;
	  font-weight:medium;
	  color:#000000;
	  text-decoration: none;
	  padding-left: 2px;
}

.blue_nav { 
       font-size:12px;
       font-weight:bold;
	   padding-left: 20px;
	   line-height:15px;
	   color:#ffffff;
}

.small-nav { font-size:9px;
}

A:link {
text-decoration : underline;
font-weight: bold;
color: #0000C0;
}

A:visited {
text-decoration: underline;
font-weight: bold;
color: #0000C0;
}

A:hover	{text-decoration:none;
         color: #00C005;
}
